export default {
  txtHeader: 'Cập nhật thông tin',
  txtHistory: 'Lịch sử',
  lblNameAsset: 'Tên tài sản',
  plhNameAsset: 'Nhập tên tài sản',
  lblSerial: 'Serial',
  plhSerial: 'Nhập serial',
  lblUnit: 'Đơn vị tính',
  plhUnit: 'Nhập đơn vị',
  lblGroupAsset: 'Nhóm tài sản',
  plhGroupAsset: 'Chọn nhóm tài sản',
  lblDateToUsed: 'Ngày đưa vào sử dụng',
  plhDateToUsed: 'Chọn ngày đưa vào sử dụng',
  lblPartUsed: 'Bộ phận sử dụng',
  lblUser: 'Người sử dụng',
  lblInventoryClassfication: 'Phân loại kiểm kê',
  plhInventoryClassify: 'Chọn phân loại',
  lblModel: 'Model',
  plhModel: 'Nhập model',
  lblProducer: 'Nhà sản xuất',
  plhProducer: 'Nhập nhà sản xuất',
  txtInfoInventory: 'Thông tin kiểm kê',
  lblQuality: 'Số lượng',
  plhQuality: 'Nhập số lượng',
  lblStatus: 'Trạng thái',
  plhStatus: 'Chọn trạng thái',
  lblDescriptionCurrentStatus: 'Mô tả hiện trạng',
  plhDescriptionCurrentStatus: 'Nhập hiện trạng',
  lblLocation: 'Vị trí',
  lblImages: 'Hình ảnh',
  btnSave: 'Lưu',
  msgRequired: 'Đây là trường bắt buộc',

  titleUpdateModal: "Cập nhật thông tin thành công",
  txtUpdateSuccess: 'Thông tin chỉnh sửa đã được lưu trên hệ thống',
  btnClose: 'Đóng'

};
